/* No comment provided by engineer. */
"About %d days" = "About %d days";

/* No comment provided by engineer. */
"About %d hours" = "About %d hours";

/* No comment provided by engineer. */
"About %d hours and %d minutes" = "About %1$d hours and %2$d minutes";

/* No comment provided by engineer. */
"About %d minutes" = "About %d minutes";

/* No comment provided by engineer. */
"About 10 seconds" = "About 10 seconds";

/* No comment provided by engineer. */
"About 5 seconds" = "About 5 seconds";

/* No comment provided by engineer. */
"About a day" = "About a day";

/* No comment provided by engineer. */
"About a minute" = "About a minute";

/* No comment provided by engineer. */
"About an hour" = "About an hour";

/* No comment provided by engineer. */
"About an hour and %d minutes" = "About an hour and %d minutes";

/* No comment provided by engineer. */
"Estimating…" = "Estimating…";

/* No comment provided by engineer. */
"Finishing…" = "Finishing…";

/* No comment provided by engineer. */
"Less than a minute" = "Less than a minute";

